#background-video1 { width: 100%; height: 360px; position: relative; }
#background-video1 iframe { width: 100%; height: 100%; display: none; }
#background-video1 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video2 { width: 100%; height: 360px; position: relative; }
#background-video2 iframe { width: 100%; height: 100%; display: none; }
#background-video2 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video3 { width: 100%; height: 360px; position: relative; }
#background-video3 iframe { width: 100%; height: 100%; display: none; }
#background-video3 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video4 { width: 100%; height: 360px; position: relative; }
#background-video4 iframe { width: 100%; height: 100%; display: none; }
#background-video4 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video5 { width: 100%; height: 360px; position: relative; }
#background-video5 iframe { width: 100%; height: 100%; display: none; }
#background-video5 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video6 { width: 100%; height: 360px; position: relative; }
#background-video6 iframe { width: 100%; height: 100%; display: none; }
#background-video6 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video7 { width: 100%; height: 360px; position: relative; }
#background-video7 iframe { width: 100%; height: 100%; display: none; }
#background-video7 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video8 { width: 100%; height: 360px; position: relative; }
#background-video8 iframe { width: 100%; height: 100%; display: none; }
#background-video8 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video9 { width: 100%; height: 360px; position: relative; }
#background-video9 iframe { width: 100%; height: 100%; display: none; }
#background-video9 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video10 { width: 100%; height: 360px; position: relative; }
#background-video10 iframe { width: 100%; height: 100%; display: none; }
#background-video10 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video11 { width: 100%; height: 360px; position: relative; }
#background-video11 iframe { width: 100%; height: 100%; display: none; }
#background-video11 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video12 { width: 100%; height: 360px; position: relative; }
#background-video12 iframe { width: 100%; height: 100%; display: none; }
#background-video12 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video13 { width: 100%; height: 360px; position: relative; }
#background-video13 iframe { width: 100%; height: 100%; display: none; }
#background-video13 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video14 { width: 100%; height: 360px; position: relative; }
#background-video14 iframe { width: 100%; height: 100%; display: none; }
#background-video14 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video15 { width: 100%; height: 360px; position: relative; }
#background-video15 iframe { width: 100%; height: 100%; display: none; }
#background-video15 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video16 { width: 100%; height: 360px; position: relative; }
#background-video16 iframe { width: 100%; height: 100%; display: none; }
#background-video16 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video17 { width: 100%; height: 360px; position: relative; }
#background-video17 iframe { width: 100%; height: 100%; display: none; }
#background-video17 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video18 { width: 100%; height: 360px; position: relative; }
#background-video18 iframe { width: 100%; height: 100%; display: none; }
#background-video18 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video19 { width: 100%; height: 360px; position: relative; }
#background-video19 iframe { width: 100%; height: 100%; display: none; }
#background-video19 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video20 { width: 100%; height: 360px; position: relative; }
#background-video20 iframe { width: 100%; height: 100%; display: none; }
#background-video20 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video21 { width: 100%; height: 360px; position: relative; }
#background-video21 iframe { width: 100%; height: 100%; display: none; }
#background-video21 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video22 { width: 100%; height: 360px; position: relative; }
#background-video22 iframe { width: 100%; height: 100%; display: none; }
#background-video22 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video23 { width: 100%; height: 360px; position: relative; }
#background-video23 iframe { width: 100%; height: 100%; display: none; }
#background-video23 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video24 { width: 100%; height: 360px; position: relative; }
#background-video24 iframe { width: 100%; height: 100%; display: none; }
#background-video24 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video25 { width: 100%; height: 360px; position: relative; }
#background-video25 iframe { width: 100%; height: 100%; display: none; }
#background-video25 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }

#background-video26 { width: 100%; height: 360px; position: relative; }
#background-video26 iframe { width: 100%; height: 100%; display: none; }
#background-video26 .play-btn { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; font-size: 0px; line-height: 0px; background: url(../images/playbutton.png) center center no-repeat; background-size: 120px auto; }
